.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.512000px;}
._1{width:1.026000px;}
._2{width:2.126000px;}
._d{width:5.430000px;}
._7{width:10.558000px;}
._6{width:11.584000px;}
._b{width:21.490000px;}
._4{width:33.779200px;}
._e{width:60.501600px;}
._a{width:76.755600px;}
._13{width:97.602000px;}
._3{width:108.320000px;}
._f{width:123.432000px;}
._14{width:125.998000px;}
._12{width:145.268000px;}
._c{width:148.475600px;}
._9{width:187.123200px;}
._11{width:202.644000px;}
._8{width:205.660400px;}
._17{width:222.990000px;}
._15{width:255.552000px;}
._16{width:259.136000px;}
._10{width:292.464000px;}
._5{width:1527.700000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:20.000000px;}
.fs9{font-size:22.166400px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs6{font-size:56.000000px;}
.fs4{font-size:80.000000px;}
.fs5{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:27.080887px;}
.y4{bottom:66.807373px;}
.y3{bottom:81.647242px;}
.y2{bottom:96.487112px;}
.y1d{bottom:164.778784px;}
.y1c{bottom:180.399699px;}
.y9{bottom:180.421569px;}
.y1b{bottom:196.020614px;}
.y8{bottom:202.290850px;}
.y1a{bottom:211.641529px;}
.y19{bottom:227.262444px;}
.y18{bottom:242.883359px;}
.y7{bottom:242.905229px;}
.y17{bottom:258.504275px;}
.y6{bottom:264.774510px;}
.y16{bottom:274.125190px;}
.y15{bottom:289.746105px;}
.y5{bottom:291.330065px;}
.y14{bottom:305.367020px;}
.y13{bottom:320.987935px;}
.y12{bottom:349.105582px;}
.y11{bottom:364.726497px;}
.y20{bottom:367.850680px;}
.y10{bottom:380.347412px;}
.y1f{bottom:383.471595px;}
.yf{bottom:395.968327px;}
.y1e{bottom:399.092510px;}
.ye{bottom:411.589242px;}
.yd{bottom:427.210157px;}
.yc{bottom:442.831072px;}
.y30{bottom:483.481379px;}
.y2f{bottom:483.512621px;}
.y2e{bottom:502.982529px;}
.y24{bottom:612.861452px;}
.y2c{bottom:637.422216px;}
.y21{bottom:677.333654px;}
.y2d{bottom:707.716334px;}
.y2b{bottom:707.985014px;}
.y23{bottom:765.312210px;}
.y2a{bottom:809.517837px;}
.y25{bottom:811.728197px;}
.y22{bottom:824.663876px;}
.y26{bottom:894.106654px;}
.y27{bottom:919.095432px;}
.y29{bottom:976.264701px;}
.y28{bottom:1068.492926px;}
.yb{bottom:1130.610432px;}
.ya{bottom:1169.662720px;}
.hb{height:14.860000px;}
.hc{height:16.469635px;}
.h6{height:20.384766px;}
.h4{height:23.232000px;}
.h3{height:23.776000px;}
.ha{height:24.160000px;}
.h5{height:29.121094px;}
.h9{height:33.220000px;}
.h2{height:36.828000px;}
.h8{height:41.608000px;}
.h7{height:90.600000px;}
.h1{height:1194.218954px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:24.993464px;}
.x5{left:84.352941px;}
.x6{left:99.973856px;}
.xc{left:209.092196px;}
.xb{left:236.888677px;}
.x11{left:246.810458px;}
.xa{left:312.181019px;}
.x9{left:317.526340px;}
.x7{left:395.643412px;}
.xe{left:417.397098px;}
.x2{left:492.058824px;}
.x4{left:494.626277px;}
.x3{left:499.869281px;}
.xf{left:519.540699px;}
.x8{left:587.904072px;}
.xd{left:694.010699px;}
.x10{left:702.303843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.290577pt;}
._1{width:0.875749pt;}
._2{width:1.814661pt;}
._d{width:4.634812pt;}
._7{width:9.011849pt;}
._6{width:9.887598pt;}
._b{width:18.342929pt;}
._4{width:28.832455pt;}
._e{width:51.641533pt;}
._a{width:65.515240pt;}
._13{width:83.308820pt;}
._3{width:92.457238pt;}
._f{width:105.356184pt;}
._14{width:107.546410pt;}
._12{width:123.994444pt;}
._c{width:126.732311pt;}
._9{width:159.720221pt;}
._11{width:172.968100pt;}
._8{width:175.542768pt;}
._17{width:190.334561pt;}
._15{width:218.128067pt;}
._16{width:221.187213pt;}
._10{width:249.634544pt;}
._5{width:1303.978243pt;}
.fs8{font-size:17.071130pt;}
.fs9{font-size:18.920274pt;}
.fs3{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs0{font-size:46.092050pt;}
.fs6{font-size:47.799163pt;}
.fs4{font-size:68.284519pt;}
.fs5{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:23.115067pt;}
.y4{bottom:57.023867pt;}
.y3{bottom:69.690533pt;}
.y2{bottom:82.357200pt;}
.y1d{bottom:140.648000pt;}
.y1c{bottom:153.981333pt;}
.y9{bottom:154.000000pt;}
.y1b{bottom:167.314667pt;}
.y8{bottom:172.666667pt;}
.y1a{bottom:180.648000pt;}
.y19{bottom:193.981333pt;}
.y18{bottom:207.314667pt;}
.y7{bottom:207.333333pt;}
.y17{bottom:220.648000pt;}
.y6{bottom:226.000000pt;}
.y16{bottom:233.981333pt;}
.y15{bottom:247.314667pt;}
.y5{bottom:248.666667pt;}
.y14{bottom:260.648000pt;}
.y13{bottom:273.981333pt;}
.y12{bottom:297.981333pt;}
.y11{bottom:311.314667pt;}
.y20{bottom:313.981333pt;}
.y10{bottom:324.648000pt;}
.y1f{bottom:327.314667pt;}
.yf{bottom:337.981333pt;}
.y1e{bottom:340.648000pt;}
.ye{bottom:351.314667pt;}
.yd{bottom:364.648000pt;}
.yc{bottom:377.981333pt;}
.y30{bottom:412.678667pt;}
.y2f{bottom:412.705333pt;}
.y2e{bottom:429.324000pt;}
.y24{bottom:523.111867pt;}
.y2c{bottom:544.075867pt;}
.y21{bottom:578.142533pt;}
.y2d{bottom:604.075867pt;}
.y2b{bottom:604.305200pt;}
.y23{bottom:653.237200pt;}
.y2a{bottom:690.969200pt;}
.y25{bottom:692.855867pt;}
.y22{bottom:703.897200pt;}
.y26{bottom:763.170533pt;}
.y27{bottom:784.499867pt;}
.y29{bottom:833.297067pt;}
.y28{bottom:912.019067pt;}
.yb{bottom:965.039867pt;}
.ya{bottom:998.373200pt;}
.hb{height:12.683849pt;}
.hc{height:14.057764pt;}
.h6{height:17.399549pt;}
.h4{height:19.829824pt;}
.h3{height:20.294159pt;}
.ha{height:20.621925pt;}
.h5{height:24.856498pt;}
.h9{height:28.355146pt;}
.h2{height:31.434778pt;}
.h8{height:35.514778pt;}
.h7{height:77.332218pt;}
.h1{height:1019.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:21.333333pt;}
.x5{left:72.000000pt;}
.x6{left:85.333333pt;}
.xc{left:178.472000pt;}
.xb{left:202.197867pt;}
.x11{left:210.666667pt;}
.xa{left:266.464133pt;}
.x9{left:271.026667pt;}
.x7{left:337.704000pt;}
.xe{left:356.272000pt;}
.x2{left:420.000000pt;}
.x4{left:422.191467pt;}
.x3{left:426.666667pt;}
.xf{left:443.457333pt;}
.x8{left:501.809333pt;}
.xd{left:592.377333pt;}
.x10{left:599.456000pt;}
}
